body {padding: 0px; margin: 0px 10px 0px 10px; color: navy; text-align: center;
 font-family: verdana, arial, helvetica, sans-serif; }


div#PageSetup { margin: 0px auto; width: 96%; text-align: left; }
div#cleanTop { padding: 2px 5px 0px 5px; font: bold 18px/21px verdana, arial, helvetica, sans-serif;  width: 100%; }
div#LinksAtTop { padding: 0px; border: teal 10px solid; align: center; font: bold normal; width: 100%; }

div.content { padding: 0px; align: center; font: bold normal; width: 100%;
 border-right: teal 10px solid;  border-bottom: teal 10px solid; border-left: teal 10px solid;
 border-top: teal 1px solid; }


p {padding-left: 13px; font: 13px/15px; }
p.wideText {padding-left: 13px; font: bold 13px/15px; color: black; }
p.heading {text-align: center; color: black; font: bold 21px/24px verdana; }
p.headingW {text-align: center; color: white; font: bold 21px/24px verdana; }
p.heading2 {text-align: center; color: black; font: bold 18px/21px verdana; }
p.heading3 {text-align: center; color: black; font: bold 15px/18px verdana; }
span.bigTextwhite {color: white; font: bold 15px/18px; }
span.bigText {color: black; font: bold 18px/21px; }
span.bigTextRed {color: red; font: bold 18px/21px; }

hr { color: teal; height: 4px; width: 100%; }
A  { font-weight: bold; color: navy; text-decoration: underline; }
A:hover { color: #ff00cc; }
A:active { color: navy; }

p.script {text-align: center; color: black; font: bold 21px/24px verdana; }
p.script2 {text-align: center; color: black; font: bold 33px/36px "script MT bold"; }


span.red { color: red; }

caption {font: bold 12px verdana, arial, helvetica, sans-serif; }
caption.silver {background: silver; font: bold 15px; color: black; }
caption.schedule {background: #ff0000; text-align: center; color: white; font: bold 18px/21px verdana, arial, helvetica, sans-serif; }
caption.people {background: lime; text-align: center; color: black; font: bold 18px/21px verdana, arial, helvetica, sans-serif; }
caption.motels {background: yellow; text-align: center; color: black; font: bold 18px/21px verdana, arial, helvetica, sans-serif; }
caption.directions {background: aqua; text-align: center; color: black; font: bold 18px/21px verdana, arial, helvetica, sans-serif; }

table {width: 100%; color: black; }
table.schedule {background: #ffffcc; width: 100%; border-color: #ff0000; }
table.people {background: white; width: 100%; border-color: lime; }
table.motels {background: #ffffcc; width: 100%; border-color: yellow; }
table.directions {background: #ffffcc; width: 100%; border-color: aqua; }
table.special {background: #ffffcc; border-color: fuchsia; }
table.back {background: #ffffcc; }
table.white {background: white; color: black; }
table.new {background: #c0ffc0; color: black; width: 100%; }
table {width: 100%; color: black; }

th {background: silver; text-align: center; font: bold 11px; color: black; }
th.new {background: silver; font: bold 11px; text-align: center; color: black; }


td {vertical-align: middle; text-align: center; font: bold 13px; padding-left: 5px; }
td.small {vertical-align: middle; text-align: left; font: normal 11px; padding-left: 5px; }
td.left {vertical-align: middle; text-align: left; font-size: 11px; }
td.padleft {padding: 2px 2px 2px 4px; vertical-align: middle; text-align: left; }
td.lefth {background: silver; font-weight: bold; font-size: 13px; text-align: left; color: black; padding-left: 10px; }

td.open {background: lightblue; color: black; font-weight: bold; text-align: left; }
td.pair1 {background: lightblue; color: black; font-weight: bold; text-align: left; }
td.pairs {background: blue; color: white; font-weight: bold; text-align: left; }
td.impPairs {background: blue; color: white; font-weight: bold; text-align: left; }
td.side  {background: #ff9999; color: black; }
td.senior {background: gray; color: white; text-align: center; }
td.novice {background: #c0ffc0; color: black; text-align: center; }
td.midnite {background: #666666; color: orange; text-align: center; }
td.bcd  {background: #ff6666; color: black; text-align: center; }
td.swiss1 {background: #ffccff; color: black; }
td.bam1 {background: #ffffcc; color: black; }
td.swiss2 {background: lightblue; color: black; }
td.prize {background: lime; color: black; }
td.koa {background: aqua; color: black; }
td.kob {background: #ff6666; color: black; }
td.koc {background: yellow; color: black; }
td.kod {background: teal; color: black; }
td.koe {background: #9999ff; color: white; }
td.kof {background: fuchsia; color: black; }
td.kog {background: blue; color: white; }
td.kom {background: #ffffcc; color: black; }
td.kos {background: lime; color: black; }
td.compact {background: #ffffcc; color: black; text-align: center; }
td.pairteam {background: aqua; color: black; text-align: left; }
td.individual {background: lime; color: black; text-align: center; }
td.charity {background: lime; color: black; text-align: center; }
td.wine {background: purple; color: white; text-align: center; }

img.left { float: left; }
img.right { float: right; }

span.headline { font: bold 18px/21px Verdana, Arial, Helvetica, sans-serif; }


.IndexLine { padding: 0px;
        border-top: navy 4px solid;
        border-left: navy 5px solid;
        border-bottom: navy 4px solid;       
        margin: 0px;
        font: bold normal 13px/20px verdana, arial, helvetica, sans-serif; 
        background-color: navy;
        text-align: left; }

.IndexLine ul { padding: 0px; display: inline; margin: 0px; list-style-type: none; }

.IndexLine li { padding: 0px; display: inline; margin: 0px; list-style-type: none; }

.IndexLine li A { padding: 0px 6px 0px 10px;
          border-top: navy 6px solid; border-bottom: navy 6px solid;
          display: inline;
          margin: 0px;
          color: #ffffff;
          background-color: navy;
          text-align: left;
          text-decoration: none; }

.IndexLine li A:active { 
          border-top: lime 4px solid; border-bottom: lime 4px solid;
          color: fuchsia; background-color: navy; }

.IndexLine li A:hover {
          border-top: red 4px solid; border-bottom: red 4px solid;
          color: navy; background-color: #ffffff; }





